#texto-rodape {
    background: #fff;
    padding: 0 0 20px;
}
#texto-rodape h2 {
    font-size: 39px;
    margin-bottom: 16px;
}
#texto-rodape p {
    font-size: 19px;
    margin-bottom: 20px;
}
#texto-rodape p.endereco {
    font-size: 23px;
    font-family: 'Darker Grotesque', sans-serif;
}
#texto-rodape p a {
    font-weight: bold;
    color: inherit;
    text-decoration: none;
}
#texto-rodape p a:hover {
    text-decoration: underline;
}
@media all and (max-width: 768px) {
    #texto-rodape h2 {
        font-size: 27px;
    }
    #texto-rodape p {
        font-size: 13px;
    }
    #texto-rodape p.endereco {
        font-size: 16px;
        font-weight: 600;
    }
}

footer {
    background: #000;
    color: #757575;
    font-size: 15px;
}
footer a {
    color: #757575;
    text-decoration: none;
}
footer .flex {
    display: flex;
    justify-content: space-between;
    padding: 90px 0 0;
}
footer .logo {
    display: block;
    margin: 30px auto 0;
    width: 100%;
}
footer .menus {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    gap: 120px;
}
footer .menus h4 {
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    margin: 0 0 32px;
}
footer .menus ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 10px;
    list-style: none;
    padding: 0;
    margin: 0;
}
footer .menus ul li a {
    transition: all 0.3s ease;
}
footer .menus ul li a:hover {
    opacity: 0.8;
}
footer .menus p {
    color: #757575;
    margin: 0;
    line-height: 1.6;
}
footer .redes {
    display: flex;
    gap: 10px;
}
footer .redes a {
    transition: all 0.3s ease;
}
footer .redes a:hover {
    opacity: 0.8;
}
footer .copyright {
    border-top: 1px solid #393939;
}
footer .copyright .container {
    font-size: 12px;
    padding: 20px 0;
    text-align: center;
}

@media all and (max-width: 1060px) {
    footer .menus {
        gap: 60px;
    }
}
@media all and (max-width: 740px) {
    footer .flex {
        flex-direction: column;
        gap: 35px;
    }
    footer .menus {
        flex-direction: column;
        gap: 35px;
    }
}
